SeerMarTech 文档控制台

应用详情

POST/v3/app_data/google/app_info/task_post
参考价:¥0.0096 / 次(实际以请求返回为准)

Apple:apple/app_info/task_post。

请求体

参数类型必填说明
app_idstring包名
location_codeinteger地区

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/app_data/google/app_info/task_post" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"app_id":"com.example.app","location_code":2840}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/app_data/google/app_info/task_post", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"app_id":"com.example.app","location_code":2840}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/app_data/google/app_info/task_post", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"app_id":"com.example.app","location_code":2840}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档